mailxpert/apibundle

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

mailXpert API Bundle for Symfony

Installs: 326

Dependents: 0

Suggesters: 0

Security: 0

Stars: 3

Watchers: 2

Forks: 0

Open Issues: 0

Type:symfony-bundle

0.2.2 2020-02-21 15:36 UTC

This package is auto-updated.

Last update: 2021-07-29 01:08:38 UTC


README

Scrutinizer Code Quality

The documentation is available in Resources/doc/index.rst.